<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <h1>Hi <%= @guest.first_name %>!</h1>
    <p>
      We're super excited because we're getting married next year! We'd be thrilled if you could make it and I'm going to stop typing because we're going to edit this thing 15 times anyway
    </p>
    <p>
      It's going to be on Saturday, May 23rd, 2019 in Zurich, Switzerland!
    </p>
    <p>We're still working on further details but for now, save the date!</p>
    <p>Love,</p>
    <p>Kathy and Kevin</p>
  </body>
</html>
